/* CONTENT MODULES */

.entry-content {
	display: block;
}

	.entry-content img {
		display: block;
		margin: 0 auto;
		text-align: center;
	}
		
	.entry-content ul {
		list-style: disc;
		padding-left: 2em;
	}
	
	.entry-content ol {
		list-style: decimal;
		padding-left: 2em;
	}
	
		.entry-content ol ol {
			list-style: lower-alpha;
		}
		
			.entry-content ol ol ol {
				list-style: lower-roman;
			}
			
				.entry-content ol ol ol ol {
					list-style: decimal;
				}
	
	.entry-content li {
		margin-bottom: 0.541667em;
	}

	.entry-content .read-more {
		text-align: right;
	}

	
*:not(:first-of-type) > .entry-header { margin-top: 1.625em; }
	
.entry-header {
	background: rgba(255,255,255,0.5);
	margin: 0;
	padding: 2.4375em 12.5%;
	padding-bottom: 0;
}
.entry-header.padded {
	padding-top: 170px;
}

.results .entry-header { background: none; box-shadow: none; padding: 0; }

	.entry-header * { margin: 0; }

.entry-meta {
	color: rgb(167, 169, 172);
	font-size: 80%;
	line-height: 1.333em;
	margin: 1em 0 0 0 !important;
}
.post-tags-list{
	color: rgb(167, 169, 172);
	font-size: 80%;
	line-height: 1.333em;
}

	div.entry-meta a, div.entry-meta a:visited { color: inherit !important; }
	div.entry-meta a:hover { text-decoration: underline; }

.testimonial { }

	.testimonial .quote {
		font-family: 'clarendon-urw', serif;
		font-size: 120%;
		font-weight: 100;
		line-height: 1.5em;
		margin-bottom: 1em;
	}
	
		.testimonial .quote * {
			font-family: 'clarendon-urw', serif !important;
			font-weight: 100 !important;
			line-height: 1.5em !important;
		}
	
	.testimonial .citation {
		text-align: right;
	}

.welcome_frame {
	background: transparent url('../images/content/welcome_frame_wide.svg') center center no-repeat;
	background-size: contain;
	clear: both;
	display: block;
	height: 80px;
	margin: 0;
	overflow: hidden;
	position: relative;
	text-indent: -9999px;
}

/*Related Posts*/
.related-posts-module-container{
	padding: 40px 0 40px 0;
}
.related-posts-module-container .module-header{
	padding-left: 0px;
	padding-right: 0px;
}


.related-posts-grid-container{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	grid-gap: 100px;

}

.related-posts-grid-container p, .category-posts-container p{
	font-size: 1rem;
}

.related-posts-grid-container h2, .category-post-container h2{
	font-size: 1.25rem;
	margin-bottom: 0;
	color: #ff443d;
}
.related-post-container{
	text-align: center;
}
.related-post-image-wrapper{
	position: relative;
	width: 300px;
	margin: 0 auto;
}
.related-post-image-wrapper{
	display: block;
}
.related-post-container img:hover{
	box-shadow: 0 4px 43px -5px rgba(0, 0, 0, .5);
}
.related-posts-text-wrapper{
	text-align: left;
	max-width: 300px;
	margin: 0 auto;
}

.related-posts-grid-container .related-posts-date{
	margin-bottom: 0;
	font-size: 1.25rem;
	font-weight: bold;

}
.related-post-container .semitransparent_overlay{
	height: 300px;
}
/*Video Posts*/
.video-cat-video-wrapper {
	text-align: center;
	margin: 0 12.5%;
	margin-top: 160px;
	margin-bottom: 23px;
	position: relative;
}
#video-post-play-button{
	position: absolute;
	z-index: 100;
	max-width: 200px;
	right: 50%;
	top: 50%;
	transform: translateX(50%) translateY(-50%);
}

#video-overlay-image{
	position: absolute;
}

.video-overlay-disappear{
	display: none;
}

/*styling for hero on toolkit and one minute expedition posts*/
.single-post .hero{
	padding: 2.4375em 12.5% 0 12.5%;
}

/*styling for Toolkit posts*/

.pdf-button{
	display: inline-block;
	margin-top: 2.4375em;
}
.pdf-button div{
	color: rgb(167, 169, 172);
	background-color: white;
	border: 3px solid rgb(167, 169, 172);
	border-radius: 7px;
	padding: 10px 25px;
	text-align: center;
	font-family: "proxima-nova", san-serif;
	font-size: 30px;
	font-weight: bold;
}


.pdf-button div:hover{
	color: white;
	background-color: #d4c59c;
	border: 3px solid white;
}

/* CSS3 MEDIA QUERIES */

/* LARGE SCREENS (content area over 1600 pixels) */
@media screen and (min-width: 1600px) {



}


/* SMALLER COMPUTERS (content area under 1200 pixels) */
@media screen and (max-width: 1200px) {

}


/* TABLETS (content area under 1024 pixels) */
@media screen and (max-width: 1024px) {
	#video-post-play-button{
		max-width: 150px;
	}

}


/* PHONES (content area under 782 pixels) */
@media screen and (max-width: 782px) {

	.entry-header {
		background-attachment: scroll;
		background-repeat: repeat;
		background-size: 100%;
		padding: 1.625em 7.5%;
	}

	.welcome_frame {
		background-image: url('../images/content/welcome_frame.svg');
		height: 40px;
	}
	#video-post-play-button{
		max-width: 100px;
	}

}


/* SMALL PHONES (content area under 480 pixels) */
@media screen and (max-width: 480px) {

}
